.admb {
    position: fixed;
    z-index: 100;
    bottom: 0px;
    right: 0px;
    padding: 20px 50px;
}
.ab-container{
	position:fixed;
	top:80px;
	left:100%;
	right:-100%;
	bottom:0;
	background:#fff;
	width:94%;
	box-shadow:	 0px 4px 8px 0px rgba(50, 50, 50, 0.42);
	box-shadow:	 0px 5px 9px 0px rgba(50, 50, 50, 0.38);
	z-index:100;
}
.ab-container ab-area {
	position:relative;
	width:100%; height:100%;
}
.ab-container .ab-hdr{	
	border-bottom:#ededed 1px solid;
	background:#fafaf9;
	line-height:40px;
}
.ab-container .txt{
	padding:15px;
	overflow:auto;
	box-shadow: inset  0px -10px 10px -10px rgba(50, 50, 50, 0.38);
}
.ab-container .hdrc{
	display:inline-block;
	padding-left:12px;
}
.ab-container.active{
	left:6%;
	right:0;
}
.ab-container .ab-hdr button {
	border:none;
	line-height:40px;
	font-size:1.6em;
	background:transparent;
	padding:0 12px;
}
textarea.editor,
textarea.tar280 {
	height:280px;
}

.dropZone {
    color: #555;
    font-size: 17px;    
    width: 100%;
    padding: 30px 0;
    margin: 33px auto;
    background: #efefed;
    border: 2px dashed #ccc;
    border-radius: 0px;
}
.dropZone h3 {
	text-align: center;    
}
.dropZone small {
	font-size:13px;
}
.dropZone.hover {
    background: #ddd;
    border-color: #aaa;
}

.dropZone.error {
    background: #faa;
    border-color: #f00;
}

.dropZone.drop {
    background: #afa;
    border-color: #0f0;
}